/* Screen styles for Center for Health and Public Polity Studies (CHPPS) web site */

body {
	background: url(images/blgr_bg.gif) repeat-y;
	font: 1.0em Arial, Helvetica, sans-serif;
}

#header {
	position: absolute;
	left: 200px;
	top: 12px;
	font: 2.0em "Trebuchet MS", Arial;
	color: #009;
}

#header img {
	margin-left: 160px;
}

#GlobalNav {
	background-color: #000099;
	width: 175px;
	left: 2px;
	top: -38px;
	position: absolute;
	height: 100%;
	margin: 0px;
}
#GlobalNav a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFE949;
	text-decoration: none;
}
#GlobalNav li {
	list-style-type: none;
	margin-left: -15px;
	margin-bottom: 20px;
	line-height: 16px;
}

#content {
	position: absolute;
	left: 200px;
	top: 130px;
	width: 680px;
	border-top: 2px solid #ccc;
}

a:link {
	color: #3366FF;
}

a:hover {
	color: #3399FF;
}

a:visited {
	color: #9966FF;
}

h1 {
	font: 1.8em "Trebuchet MS", Arial;
	color: #009;
	margin-top: 20px;
	margin-bottom: 20px;
}

h2 {
	font: 1.4em "Trebuchet MS", Arial;
	color: #000;
	margin-top: 20px;
	margin-bottom: 20px;
}

h3 {
	font: 1.3em "Trebuchet MS", Arial;
	color: #000;
	margin-top: 20px;
	margin-bottom: 20px;
}

h4 {
	font: 1.2em "Trebuchet MS", Arial;
	color: #000;
	margin-top: 20px;
	margin-bottom: 20px;
}

label {
	font-weight: bold;
}

acronym {
	border: none;
}

textarea {
	vertical-align: top;
}

.HideLabel {
	display: none;
}

.RequiredField {
	color: #f00;
}

.FieldExample {
	font-size: small;
}

ol li {
	list-style-position: inside;
	margin-left: -40px;
	margin-top: 15px;
	margin-bottom: 15px;
}

td, th {
	padding: 5px;
}

.DisplayContact {
	border: 1px dotted #000;
	padding: 15px;
}
.BlueHeader {
	font-family: "Trebuchet MS";
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: none;
	color: #000099;
}
.BlueMain {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: none;
	color: #000099;
}
